function getAjax(){
	var ajax = null;
	try{
		ajax = new XMLHttpRequest();
	}catch(e){
		try{
			ajax = new ActiveXObject("Msxml2.XMLHTTP");
		}catch(e){
			try{
				ajax = new ActiveXObject("Microsoft.XMLHTTP");
			}catch(e){
				alert("Not Init");
			}
		}
	}
	return ajax;
}
